/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "进行这项安装期间，无法运行其他应用程序。 单击“继续”以自动结束所有其他运行中的应用程序。 按一下“取消”以离开磁盘而不执行任何动作。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "继续";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "取消";
